BODY { background-color: #000000; color: #FFFFFF; }
IMG { border: 0; }
#watermark { color: #999999; font-family: sans-serif; font-size: 75%; position: fixed; bottom: 0; right: 0; }
#login { font-family: sans-serif; font-size: 75%; position: fixed; top: 0; right: 1em; }
#login A { color: #FFFFFF; text-decoration: none; }
#logo-936 { text-align: center; width: 100%; margin-bottom: 10ex; }
#logo-936 IMG { width: 100%; }
#logo-ccc { text-align: center; width: 100%; }
#logo-ccc IMG { width: 100%; }
#video { text-align: center; }
#video-edison { min-width: 25%; }
#contact { font-size: 200%; text-align: center;  margin-top: 10ex; }
